{
  "container.barrel": "§fTong",
  "container.cartography_table": "§fMeja Pemetaan",
  "container.chest": "§fPeti",
  "container.chestDouble": "§fPeti Besar",
  "container.enderchest": "§fPeti Ender",
  "container.inventory": "",
  "container.loom": "§fAlat Tenun",
  "container.repair": "§fPerbaiki & Namai",
  "container.shulkerBox": "§fKotak Shulker",
  "container.upgrade": "§fTingkatkan Alat & Zirah"
}